あずきみるくのあずきはニガテ - for Engineer

ひよっこプログラマがやってみたことやハマっちゃったことなど、備忘録的な感じで書いていきます。

postgreSQL

Mac OSX + PHP5.5 + postgreSQL9.4 + (Apache2.4) の環境設定

環境設定なんて嫌いだ!! あずきです。Windows版でもはまりました、このネタw PHP5.5 と cakePHP2.5.8 と postgreSQL9.4 と Windows8.1 - 相性わるい? - あずきみるくのあずきはニガテ - for Engineer今度は家のMacでも使えるようにしたいんだけど。。。 …

PHP5.5 と cakePHP2.5.8 と postgreSQL9.4 と Windows8.1 - 相性わるい?

今回の内容と環境はタイトルの通りです。ちょっとはまりました。 cakePHP2.5.8 と postgreSQL9.4 と Windows8.1を連携させる時、初めにやったのはいつも通り、php.iniの編集です。 extension=php_pdo_pgsql.dllという名の拡張モジュールのコメントアウトを外…